* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.page {
	display: grid;
	justify-content: center;
	align-items: center;

	width: 100vw;
	min-height: 100vh;

	color: white;
	font-family: 'Bangers', cursive;
	letter-spacing: 2px;
	background-color: black;
}

.header {
}
